Bug 741268 - CVE-2011-3761 php-nusoap: Installation path disclosure via a direct request to a .php file [epel-5] [NEEDINFO]
CVE-2011-3761 php-nusoap: Installation path disclosure via a direct request t...
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: php-nusoap (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: David Nalley
Fedora Extras Quality Assurance
fst_owner=siddhesh
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3761
  Show dependency treegraph
 
Reported: 2011-09-26 09:04 EDT by Jan Lieskovsky
Modified: 2017-04-06 06:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:26:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
spoyarek: needinfo? (david)


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2011-09-26 09:04:41 EDT
epel-5 tracking bug for php-nusoap: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Siddhesh Poyarekar 2014-11-01 03:07:14 EDT
Is there a plan to update the package to fix the flaw?  Looks like the package has been unmaintained here and upstream for some years now.
Comment 2 Fedora End Of Life 2017-04-06 06:26:24 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.